name: 'Theme test messages'
type: theme
description: 'Test theme which provides another div for messages.'
# version: VERSION
base theme: starterkit_theme

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
